About the Help window

Whenever you click a topic in the Office Assistant balloon or click Program Name Help on the Help menu, the Help window appears. The Help window contains two panes — the topic pane and the navigation pane.

Viewing Help in the topic pane

When you click a topic in the Assistant balloon, the topic pane appears and displays the Help topic you selected. You can print the topic, and you can browse forward and backward through topics you've already seen. To view the table of contents for Help, click Show [image] to display the navigation pane.

Searching for Help in the navigation pane

The navigation pane provides you with an alternative method of searching for Help. Although the navigation pane is available whether the Assistant is turned on or off, it is the only way to find a Help topic if you have turned off the Assistant. The navigation pane allows you to search for Help in the following ways:

View the table of contents You can view the table of contents for Help by clicking the Contents tab.

Type a question To type a question about a Microsoft Office program, click the Answer Wizard tab.

Search for keywords Click the Index tab to search for specific words or phrases, or select from a list of keywords. You can control the list of topics that are found by adding or removing keywords from your search. In this way, you can narrow your search until only the most relevant topics and keywords remain in the list.

More information

Use keywords to narrow your search for Help

Search for Help by typing a question in the Help window

Print a Help topic


Print a Help topic

Print the current topic

  1. Click Print [image].

  2. Select the printing options you want.

Print a collection of topics

  1. Click the Contents tab.

    If the Contents tab isn't visible, click Show [image] to display the navigation pane.

  2. Select the heading you want to print, and then click Print [image].

  3. Do one of the following:

    To print the current topic, click Print the selected topic.

    To print all of the topics in the selected heading, click Print the selected heading and all subtopics.

  4. Select the printing options you want.


Search for Help by typing a question in the Help window

  1. In the Help window, click the Answer Wizard tab.

    If the Answer Wizard tab isn't visible, click Show [image] to display the navigation pane.

  2. In the What would you like to do? box, type your question and then click Search.

  3. To view the Help topics that answer your question, click a Help topic in the Select topic to display box.


Use keywords to narrow your search for Help topics

  1. In the Help window, click the Index tab.

    If the Index tab isn't visible, click Show [image] to display the navigation pane.

  2. In the Type keywords box, type one or more keywords you want to search for.

  3. To choose from a list of keywords, click one or more keywords in the Or choose keywords box and then click Search.

  4. To view the Help topics that match your criteria, click a Help topic in the Choose a topic box.